## r-cran-mapdata 2.1-2

=== debian/changelog ===
r-cran-mapdata (2.1-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 18 May 2010 17:12:10 -0500

r-cran-mapdata (2.1-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 30 Mar 2010 20:06:40 -0500

r-cran-mapdata (2.1-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 01 Apr 2009 12:18:45 -0500

r-cran-mapdata (2.0-23-1) unstable; urgency=low

  * New upstream release.
  * Include r-cran-maps in Build-Depends.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 01 Mar 2009 23:39:19 -0600

r-cran-mapdata (2.0-22-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Sep 2007 22:16:10 -0500

r-cran-mapdata (2.0-21-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 11 Sep 2007 17:49:44 -0500

r-cran-mapdata (2.0-20-2) unstable; urgency=low

  * Always invoke /usr/bin/awk when building; see #440326.
  * demo(worldHires) appears to be working now.  (Closes: #237383)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 03 Sep 2007 17:44:48 -0500

r-cran-mapdata (2.0-20-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Jun 2007 13:57:09 -0500

r-cran-mapdata (2.0-18-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch.
  * Update Standards-Version.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  3 Feb 2007 23:01:31 -0600

r-cran-mapdata (2.0-17-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 11 Jan 2006 04:12:43 -0500

r-cran-mapdata (2.0-14-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  3 Apr 2005 00:12:55 -0600

r-cran-mapdata (2.0-13-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 21 Nov 2004 00:46:29 -0600

r-cran-mapdata (2.0-12-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 29 Oct 2004 16:43:15 -0500

r-cran-mapdata (2.0-11-2) unstable; urgency=low

  * Rebuild for R 2.0.0.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  7 Oct 2004 23:57:09 -0500

r-cran-mapdata (2.0-11-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 19 Apr 2004 18:58:51 -0500

r-cran-mapdata (2.0-9-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 17 Feb 2004 23:46:55 -0600

r-cran-mapdata (2.0-8-1) unstable; urgency=low

  * Initial Debian Release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 14 Jan 2004 02:13:22 -0600
