=== debian/control ===
Source: r-cran-mapdata
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev (>> 2.7.0), cdbs, r-cran-maps
Standards-Version: 3.8.4

Package: r-cran-mapdata
Architecture: any
Depends: r-base-core (>= 2.7.0), r-cran-maps, ${misc:Depends}
Suggests: r-cran-mapproj
Description: GNU R support for producing geographic maps (supplemental data)
 This package provides facilities for easily producing high-resolution
 maps based on data sets in the GNU R statistical computing
 environment.  It includes high-resolution map data for the entire
 world, along with maps of China (including provincial boundaries) and
 a higher-resolution map of New Zealand and a number of nearby Pacific
 islands.
 .
 The suggested r-cran-mapproj package adds facilities for
 calculating geographic projections, which are used by mapmakers to
 compensate for the inaccuracies inherent in projecting a spheroid's
 surface onto a two-dimensional plane.
