## r-cran-mapdata 2.1-3

=== debian/changelog ===
r-cran-mapdata (2.1-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 07 Jul 2010 03:50:46 -0500
