=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), r-base-dev (>> 2.7.0), cdbs, r-cran-maps
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 
 Package: r-cran-mapdata
 Architecture: any
