## r-cran-mapdata 2.1-4

=== debian/changelog ===
r-cran-mapdata (2.1-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 06 May 2011 13:14:49 -0500
