## r-cran-mapdata 2.2-0

=== debian/changelog ===
r-cran-mapdata (2.2-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 04 Nov 2011 13:09:44 -0400

r-cran-mapdata (2.1-4-2) unstable; urgency=low

  * Rebuild for R 2.14.0.  (Closes: #646049)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 20 Oct 2011 21:28:16 -0400
