## r-cran-mapdata 2.2-1

=== debian/changelog ===
r-cran-mapdata (2.2-1-1) unstable; urgency=low

  * New upstream release
  * Finally use r-cran.mk.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 22 Mar 2012 14:30:12 -0400
