=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), r-base-dev (>> 2.14), cdbs, r-cran-maps (>= 2.1-6-2)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: r-cran-mapdata
 Architecture: any
-Depends: r-base-core (>= 2.14), r-cran-maps (>= 2.1-6-2), ${misc:Depends}
+Depends: ${R:Depends}, r-cran-maps (>= 2.1-6-2), ${misc:Depends}
 Suggests: r-cran-mapproj
 Description: GNU R support for producing geographic maps (supplemental data)
  This package provides facilities for easily producing high-resolution
