=== debian/watch ===
version=2
http://cran.wustl.edu/src/contrib/mapdata_(.*)\.tar\.gz
