## r-cran-mapdata 2.2-2

=== debian/changelog ===
r-cran-mapdata (2.2-2-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.
  * Updated debian/watch from Bart Martens <bartm@d.o>

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 20:38:50 -0400
