=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>> 2.14), cdbs, r-cran-maps (>= 2.1-6-2)
+Build-Depends: debhelper (>> 7), r-base-dev (>= 3.0), cdbs, r-cran-maps (>= 2.3-2)
 Standards-Version: 3.9.3
+Homepage: http://cran.r-project.org/package=mapdata
 
 Package: r-cran-mapdata
 Architecture: any
-Depends: ${R:Depends}, r-cran-maps (>= 2.1-6-2), ${misc:Depends}
+Depends: ${R:Depends}, r-cran-maps (>= 2.3-2), ${misc:Depends}
 Suggests: r-cran-mapproj
 Description: GNU R support for producing geographic maps (supplemental data)
  This package provides facilities for easily producing high-resolution
