## r-cran-mapdata 2.2-3

=== debian/changelog ===
r-cran-mapdata (2.2-3-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 03 Jun 2014 10:11:50 -0400
