=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-car package
# Copyright 2003 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

clean::
	(cd src; make clean)

common-install-arch::
	chmod -x $(debRlib)/mapdata/mapdata/*.N
