## r-cran-mapdata 2.2-4

=== debian/changelog ===
r-cran-mapdata (2.2-4-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Jul 2015 20:04:58 -0400
