## r-cran-mapdata 2.2-6

=== debian/changelog ===
r-cran-mapdata (2.2-6-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 15 Jan 2016 00:04:27 -0500

r-cran-mapdata (2.2-5-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 07 Sep 2015 23:21:40 -0400
