=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 include /usr/share/R/debian/r-cran.mk
 
 clean::
-	(cd src; make clean)
+	-(cd src; make clean)
 
 common-install-arch::
 	chmod -x $(debRlib)/mapdata/mapdata/*.N
