=== debian/watch ===
version=2
http://cran.r-project.org/web/packages/mapdata/index.html .*/mapdata[_-](\d.*)\.tar\.(?:gz|bz2|xz)
# Bart Martens <bartm@debian.org>  Sat, 17 Nov 2012 15:52:28 +0000
