## r-cran-mapdata 2.3.0

=== DESCRIPTION ===
Package: mapdata
Title: Extra Map Databases
Version: 2.3.0
Date: 2018-03-29
Author: Original S code by Richard A. Becker and Allan R. Wilks.
	R version by Ray Brownrigg <Ray.Brownrigg@ecs.vuw.ac.nz>.
Description: Supplement to maps package, providing the larger and/or
	higher-resolution databases.
Depends: R (>= 2.14.0), maps (>= 2.0-7)
LazyData: yes
License: GPL-2
Maintainer: Alex Deckmyn <alex.deckmyn@meteo.be>
NeedsCompilation: yes
Packaged: 2018-03-30 10:58:56 UTC; dalex
Repository: CRAN
Date/Publication: 2018-03-30 13:12:08 UTC
