=== debian/changelog ===
r-cran-mapdata (2.3.0-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 09:58:11 +0200

r-cran-mapdata (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Dec 2018 22:11:33 +0100

r-cran-mapdata (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 02 Apr 2018 20:57:24 +0200

r-cran-mapdata (2.2-6-2) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * cme fix dpkg-control
  * debhelper 11
  * Take over package into r-pkg team
  * Convert from cdbs to dh-r
  * Document binary data files in debian/README.source
  * Testsuite: autopkgtest-pkg-r
  * DEP5

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 17:14:24 +0100
