=== debian/control ===
--- 
+++ 
@@ -1,15 +1,26 @@
 Source: r-cran-mapdata
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), cdbs, r-cran-maps (>= 2.3-2)
-Standards-Version: 3.9.5
-Homepage: http://cran.r-project.org/package=mapdata
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-maps
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mapdata
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mapdata.git
+Homepage: https://cran.r-project.org/package=mapdata
+Rules-Requires-Root: no
 
 Package: r-cran-mapdata
 Architecture: any
-Depends: ${R:Depends}, r-cran-maps (>= 2.3-7), ${misc:Depends}
-Suggests: r-cran-mapproj
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R support for producing geographic maps (supplemental data)
  This package provides facilities for easily producing high-resolution
  maps based on data sets in the GNU R statistical computing
