## r-cran-mapdata 2.3.1

=== DESCRIPTION ===
Package: mapdata
Title: Extra Map Databases
Version: 2.3.1
Date: 2022-10-31
Author: Original S code by Richard A. Becker and Allan R. Wilks.
	R version by Ray Brownrigg <Ray.Brownrigg@ecs.vuw.ac.nz>.
Description: Supplement to maps package, providing some larger and/or
	higher-resolution databases. NOTE: this is a legacy package. The world map is out-dated.
Depends: R (>= 2.14.0), maps (>= 2.0-7)
LazyData: yes
License: GPL-2
Maintainer: Alex Deckmyn <alex.deckmyn@meteo.be>
NeedsCompilation: yes
Packaged: 2022-10-31 20:52:53 UTC; alex
Repository: CRAN
Date/Publication: 2022-11-01 00:57:32 UTC
